Threat Level: green Handler on Duty: Johannes Ullrich

SANS ISC: InfoSec Handlers Diary Blog - Adobe January 2012 Black Tuesday overview InfoSec Handlers Diary Blog


Sign Up for Free!   Forgot Password?
Log In or Sign Up for Free!

Adobe January 2012 Black Tuesday overview

Published: 2012-01-10
Last Updated: 2012-01-10 19:38:39 UTC
by Adrien de Beaupre (Version: 1)
7 comment(s)

Adobe has released 1 bulletin today.

This updates Adobe products to the following versions:

  • Adobe Reader and Acrobat
    • 10.1.1 and previous
# Affected Known Exploits Adobe rating
APSB12-01 Multiple vulnerabilities in the adobe reader and adobe acrobat software allow privilege escalation (windows only) or random code execution.
Reader & Acrobat

CVE-2011-2462
CVE-2011-4369
CVE-2011-4370
CVE-2011-4371
CVE-2011-4372
CVE-2011-4373
Could allow for remote code execution. Update to 10.1.2 or 9.5. Critical

APSB11-30 and APSA11-04 were also updated.

Next scheduled Adobe security update is 10 April 2012.

Cheers,
Adrien de Beaupré
intru-shun.ca

7 comment(s)
Diary Archives